Blackboard Academic Suite Frameset.JSP Cross-Domain Frameset Loading Vulnerability

Bugtraq ID: 15814
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 12 2005 12:00AM
Updated: Dec 20 2006 09:32PM
Credit: Discovered by dr_insane.
Vulnerable: Blackboard Blackboard Academic Suite 6.2.3.23
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus